label.error {
    color:#dc3545!important;
    margin-bottom: 0
}
#v-pills-tab.nav.nav-pills .nav-link {
	color: rgb(193, 63, 189);
    border: 1px solid rgb(193, 63, 189);
    margin-right: 10px;
}
#v-pills-tab.nav.nav-pills .nav-link.active{border-color: rgb(193, 63, 189);background-color: rgb(193, 63, 189);color: #fff;}
@media (max-width:767px){
	#v-pills-tab.nav.nav-pills .nav-link {
	    font-size: 12px;
	    padding: 5px;
	    margin-right: 5px;
	}
	.container .container{
	    padding-left: 0;
	    padding-right: 0;
	}
	.container-fluid .container {
	    padding-left: 0;
	    padding-right: 0;
	}
	.form-group.email_notify label.form-check-label{
		margin-top: 10px;
	}
}
